This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 477684 - libdvdnav-devel multilib conflict
libdvdnav-devel multilib conflict
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libdvdnav (Show other bugs)
17
All Linux
low Severity medium
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
: Reopened
: 507975 507977 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-22 17:04 EST by Philippe Troin
Modified: 2013-08-01 14:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: 4.1.4-0.1.svn1184.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 507977 (view as bug list)
Environment:
Last Closed: 2013-08-01 14:24:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2008-12-22 17:04:06 EST
Description of problem:

yum install libdvdread-devel.i386 libdvdread-devel.x86_64

yields:

  file /usr/bin/dvdnav-config conflicts between attempted installs of libdvdnav-devel-4.1.3-1.fc10.i386 and libdvdnav-devel-4.1.3-1.fc10.x86_64
  file /usr/share/doc/libdvdnav-devel-4.1.3/dvdnavissues.html conflicts between attempted installs of libdvdnav-devel-4.1.3-1.fc10.i386 and libdvdnav-devel-4.1.3-1.fc10.x86_64
  file /usr/share/doc/libdvdnav-devel-4.1.3/firstprog.html conflicts between attempted installs of libdvdnav-devel-4.1.3-1.fc10.i386 and libdvdnav-devel-4.1.3-1.fc10.x86_64
  file /usr/share/doc/libdvdnav-devel-4.1.3/index.html conflicts between attempted installs of libdvdnav-devel-4.1.3-1.fc10.i386 and libdvdnav-devel-4.1.3-1.fc10.x86_64
  file /usr/share/doc/libdvdnav-devel-4.1.3/pages.html conflicts between attempted installs of libdvdnav-devel-4.1.3-1.fc10.i386 and libdvdnav-devel-4.1.3-1.fc10.x86_64
  file /usr/share/doc/libdvdnav-devel-4.1.3/tutorial.html conflicts between attempted installs of libdvdnav-devel-4.1.3-1.fc10.i386 and libdvdnav-devel-4.1.3-1.fc10.x86_64

Version-Release number of selected component (if applicable):
libdvdnav-devel-4.1.3-1.fc10
Comment 1 Philippe Troin 2008-12-22 17:09:47 EST
This should have been submitted as:

yum install libdvdnav-devel.i386 libdvdnav-devel.x86_64

yields:
etc.

Phil.
Comment 2 Alex Butcher 2009-06-24 19:41:15 EDT
Still present in libdvdread-devel-4.1.3-2.fc11
Comment 3 Alex Butcher 2009-06-24 19:42:16 EDT
*** Bug 507977 has been marked as a duplicate of this bug. ***
Comment 4 Dominik 'Rathann' Mierzejewski 2009-08-22 11:50:57 EDT
*** Bug 507975 has been marked as a duplicate of this bug. ***
Comment 5 Dominik 'Rathann' Mierzejewski 2009-09-26 20:15:25 EDT
Fixed in rawhide, updates for F11/F10 will follow.
Comment 6 Fedora Update System 2009-11-14 16:37:24 EST
libdvdnav-4.1.4-0.1.svn1184.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libdvdnav-4.1.4-0.1.svn1184.fc11
Comment 7 Fedora Update System 2009-11-14 16:53:55 EST
libdvdnav-4.1.4-0.1.svn1184.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/libdvdnav-4.1.4-0.1.svn1184.fc10
Comment 8 Fedora Update System 2009-11-16 02:28:08 EST
libdvdnav-4.1.4-0.1.svn1184.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libdvdnav'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-11517
Comment 9 Fedora Update System 2009-12-02 23:57:35 EST
libdvdnav-4.1.4-0.1.svn1184.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-12-03 00:07:37 EST
libdvdnav-4.1.4-0.1.svn1184.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Philippe Troin 2012-06-12 19:01:49 EDT
Reintroduced:

# yum -y install libdvdnav-devel
Loaded plugins: changelog, downloadonly, priorities, remove-with-leaves, show-
              : leaves, tsflags
16 packages excluded due to repository priority protections
Package libdvdnav-devel-4.2.0-2.fc17.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package libdvdnav-devel.i686 0:4.2.0-2.fc17 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                 Arch         Version              Repository      Size
================================================================================
Installing:
 libdvdnav-devel         i686         4.2.0-2.fc17         fedora          65 k

Transaction Summary
================================================================================
Install  1 Package

Total size: 65 k
Installed size: 172 k
Downloading Packages:
Running Transaction Check
Running Transaction Test


Transaction Check Error:
  file /usr/share/doc/libdvdnav-devel-4.2.0/dvdnavissues.html from install of libdvdnav-devel-4.2.0-2.fc17.i686 conflicts with file from package libdvdnav-devel-4.2.0-2.fc17.x86_64
  file /usr/share/doc/libdvdnav-devel-4.2.0/firstprog.html from install of libdvdnav-devel-4.2.0-2.fc17.i686 conflicts with file from package libdvdnav-devel-4.2.0-2.fc17.x86_64
  file /usr/share/doc/libdvdnav-devel-4.2.0/index.html from install of libdvdnav-devel-4.2.0-2.fc17.i686 conflicts with file from package libdvdnav-devel-4.2.0-2.fc17.x86_64
  file /usr/share/doc/libdvdnav-devel-4.2.0/pages.html from install of libdvdnav-devel-4.2.0-2.fc17.i686 conflicts with file from package libdvdnav-devel-4.2.0-2.fc17.x86_64
  file /usr/share/doc/libdvdnav-devel-4.2.0/tutorial.html from install of libdvdnav-devel-4.2.0-2.fc17.i686 conflicts with file from package libdvdnav-devel-4.2.0-2.fc17.x86_64

Error Summary
-------------

[2]    12234 exit 1     noglob yum -y install libdvdnav-devel
Comment 12 Fedora End Of Life 2013-07-04 02:46:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 14:24:30 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.